@charset "UTF-8";
/* CSS Document */

body {
    background-color: #119CCF;
}

div, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, li, dt, dd, address, blockquote {
	margin: 0;
	padding: 0;
}

a img {border: none;} 


html { 

-webkit-text-size-adjust:none; 
-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}

@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}


/*Header*/

#headerwrapper {
   background-color: #1580AA; 
}

#header {
    width:1200px;
	margin-right:auto;
	margin-left:auto;
    overflow:hidden;
    padding-top: 50px;
    padding-bottom: 30px;
}

#header a {
    margin-right: 0%;
    margin-left: 6%;
    text-decoration:none;
    color:#fff;
    font-size: 16px;
    line-height: 80px;
    font-weight: bold;
    transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

#header a:hover {
    color: #333333;
}

#header a:visited {
    color:#fff;
}

#left {
    float:left;
    width:36%;
    text-align:center;
}

#center {
    float:left;
    width:25%;
}

#right {
    float:left;
    width:36%;
    text-align:center;
}

img#logo {
    width: 100%;
    
}

/*Footer*/

#footerwrapper {
   background-color: #1580AA; 
   clear: both;
}

#footer {
    width:1200px;
    margin-right:auto;
    margin-left: auto;
	padding-top: 40px;
    padding-bottom: 40px;
	text-align: center;
	
}

#footer p {
	font-size:20px;
    font-weight: bold;
    color: #fff;	
}

#footer p a {
    color: #fff;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;	
}

#footer p a:hover {
	color: #333333;	
}

#footer p a:visited {
	color: #fff;	
}
